html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: 'Inter', sans-serif;
}

@media (max-width: 768px) {
    .cls-content-sm.panel {
        max-width: 95%;
        padding: 20px;
    }

    .logo-container img {
        max-width: 180px;
    }
}

#bg-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: url('/images/login-background-assidal.png') no-repeat center center;
    background-size: cover;
    z-index: -1;
}


.login-wrapper {
    display: flex;
    justify-content: center;
    align-items: start;
    height: 100vh;
    padding-top: 80px;
}


.cls-content-sm.panel {
    width: 100%;
    max-width: 600px; 
    padding: 40px;
    border-radius: 8px;

}


.logo-container-login {
    text-align: center;
    margin-bottom: 30px;
}

    .logo-container-login img {
        max-width: 280px;
        height: auto;
    }

.btn-login {
    background-color: #293072; 
    color: #fff; 
    border: none;
    padding: 14px 20px;
    font-size: 1.1rem;
    border-radius: 6px;
    cursor: pointer;
    transition: background-color 0.3s;
}

.btn-blu {
    background-color: #293072;
    color: #fff;
    border: none;
    padding: 3px 14px;
    cursor: pointer;
    transition: background-color 0.3s;
}
.inner-container {
    text-align:center;
    
}
    .inner-container .col-md-4 {
        width: 100% !important;
    }
    


